{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":445,"path":"api-reference/rest-api-explorer/t_GetStartedRetrieveExisting.md","title":"Retrieve existing incidents","bundle":null,"doc_type":null,"release":"australia","body":"\n# Retrieve existing incidents\n\nUse a GET request to view existing incident records.\n\n## Before you begin\n\nRole required: admin, web\\_service\\_admin, or rest\\_api\\_explorer\n\n## About this task\n\nUse the REST API Explorer to send the following request:\n\n`GET https://instance.service-now.com/api/now/v1/table/incident`\n\n## Procedure\n\n1.  In the top-left of the REST API Explorer, select **Table API** and version **v1**.\n\n2.  Click **Retrieve records from a table \\(GET\\)**.\n\n    For more information about this API endpoint, see [Table - GET /now/table/\\{tableName\\}](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-apis/c_TableAPI.md).\n\n3.  In the Path Parameters section, select the **Incident \\(incident\\)** table.\n\n4.  Scroll to the bottom of the page and click **Send**.\n\n    The response includes incident records from the instance. The REST API Explorer limits queries to 10 records at a time. Only the first 10 incident records appear. The response also includes a Link header that provides the URL to query the next 10 incident records.\n\n    The response also indicates the **Status code** and **Execution time** \\(in milliseconds\\) of the request.\n\n    \\[Omitted image \"rest-api-exp-get-response.png\"\\] Alt text: REST API Explorer GET response\n\n\n**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/use-REST-API-Explorer.md)\n\n"}}